Subject: next steps on diverse path vcat/lcas

From: Richard Rabbat <[email-masked]>
Date: Mon, 28 Nov 2005 14:27:42 -0800

hi all,
during ietf in vancouver, we had a good discussion related to 
draft-bernstein-ccamp-gmpls-vcat-lcas-01.txt
There were many people interested in collaborating on this work item. 
Can these interested people drop us a line if they want to collaborate 
on a revision to the draft or give feedback on the current version?
we'd like to have some consensus on what extra features are needed and 
work on the solutions

Thanks,
Richard.